<?php use_helper('UrlFunctions'); ?>
<?php

if(isset($delete)){
  if($id){
    $o_UsuarioBean = new UsuarioBean();
    $o_UsuarioBean->setUsuarioId($id);
    
    $o_UserSystemClass = new UserSystemClass($o_UsuarioBean);
    $bResult = $o_UserSystemClass->eliminarUsuario();
    
   // $o_UsuarioBean->setUsuarioRegistro(myUser::getUser()->getUserId());
    //$o_UsuarioSystemClass = new UsuarioSystemClass($o_UsuarioBean);
    //$o_UsuarioSystemClass->eliminarUsuario();
    
    
    if($bResult){
      ?>
      <script language="JavaScript">
      parent.objMainTab.reqBody('<?=buildUrl('user/list')?>','block=001&delete=1&cod=<?=$o_UsuarioBean->getUsuarioId()?>');
      parent.objMainTab.windowsCloseAll();
      </script>
      <?
      
    }else{
       $url = buildUrl('user/delete', "block=".$block."&error=1");
    }
  } 
}
